sha256: 88deb8a9695b5584b562b63cba2142605127988e8169976a4d394a77a8be61eb
real_size: null
zip_size: 266188327
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep15/open_data_millesime_2026-02-a_dep15_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep15/open_data_millesime_2026-02-a_dep15_pgdump_metadata.yml
